@charset "UTF-8";
/* =============================================
common
============================================= */
/* ctaボタン */
.btn-cta {
  width: calc(300px * (750 / 390));
  font-size: calc(15px * (750 / 390));
  letter-spacing: 0.08em;
  padding-block: calc(20.5px * (750 / 390));
  padding-right: 1em;
  background-size: calc(7px * (750 / 390)) auto;
}
@media screen and (max-width: 750px) {
  .btn-cta {
    width: calc(300 / 390 * 100vw);
    font-size: calc(15 / 390 * 100vw);
    padding-block: calc(20.5 / 390 * 100vw);
    background-size: calc(7 / 390 * 100vw) auto;
  }
}
.text-note {
  font-size: calc(11px * (750 / 390));
  color: #aeacac;
  letter-spacing: -0.04em;
  line-height: 1.2;
}
@media screen and (max-width: 750px) {
  .text-note {
    font-size: calc(11 / 390 * 100vw);
  }
}
/* =============================================
kv
============================================= */
.kv {
  position: relative;
}

.kv__title {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 685px;
  left: 50%;
  transform: translateX(-50%);
  top: 2.3%;
}
@media screen and (max-width: 750px) {
  .kv__title {
    width: calc(375 / 390 * 100vw);
  }
}
.kv__copy {
  display: block;
  text-align: right;
  font-size: calc(10px * (750 / 390));
  color: #fff;
  line-height: 1.2;
  position: absolute;
  bottom: calc(6.5px * (750 / 390));
  right: calc(16px * (750 / 390));
  font-family: "Noto Sans JP", sans-serif;
}
@media screen and (max-width: 750px) {
  .kv__copy {
    font-size: calc(10 / 390 * 100vw);
    bottom: calc(6.5 / 390 * 100vw);
    right: calc(16 / 390 * 100vw);
  }
}
/* =============================================
intro
============================================= */
.intro {
  position: relative;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center top;
  background-color: #81D5FF;
  padding-top: calc(40px * (750 / 390));
  padding-bottom: calc(49px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .intro {
    padding-top: calc(40 / 390 * 100vw);
    padding-bottom: calc(49 / 390 * 100vw);
  }
}

.intro__heading {
  display: block;
  position: relative;
  width: calc(330px * (750 / 390));
  margin-top: calc(95px * (750 / 390));
  margin-inline: auto;
}
@media screen and (max-width: 750px) {
  .intro__heading {
    width: calc(330 / 390 * 100vw);
    margin-top: calc(95 / 390 * 100vw);
  }
}

.intro__img {
  display: block;
  margin-inline: auto;
  width: 750px;
  margin-top: calc(10px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .intro__img {
    width: calc(750 / 750 * 100vw);
    margin-top: calc(10 / 390 * 100vw);
  }
}

.intro__text {
  text-align: center;
  margin-top: calc(-13px * (750 / 390));
  font-weight: 900;
  font-size: calc(16px * (750 / 390));
  line-height: 180%;
  color: #012880;
}
@media screen and (max-width: 750px) {
  .intro__text {
    margin-top: calc(-13 / 390 * 100vw);
    font-size: calc(16 / 390 * 100vw);
  }
}
/* =============================================
membership-benefit1
============================================= */
.membership-benefit1 {
  position: relative;
  z-index: 1;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  background-image: url(../../images/youji/bg_membership_benefit1.webp);
  padding-top: calc(58px * (750 / 390));
  padding-bottom: calc(65px * (750 / 390));
  overflow: hidden;
}
@media screen and (max-width: 750px) {
  .membership-benefit1 {
    padding-top: calc(58 / 390 * 100vw);
    padding-bottom: calc(65 / 390 * 100vw);
  }
}
.membership-benefit1:after {
  content: "";
  display: block;
  position: absolute;
  width: calc(357 / 390 * 100%);
  height: 1px;
  top: auto;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  background: #fff;
}

.membership-benefit1__heading1 {
  display: block;
  width: 645px;
  margin-inline: auto;
  padding-right: calc(4px * (750 / 390));
  margin-bottom: calc(20px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .membership-benefit1__heading1 {
    width: calc(645 / 750 * 100vw);
    padding-right: calc(4 / 390 * 100vw);
    margin-bottom: calc(20 / 390 * 100vw);
  }
}

.membership-benefit1__heading2 {
  display: block;
  width: 684px;
  margin-inline: auto;
  padding-right: calc(7px * (750 / 390));
  margin-bottom: calc(20px * (750 / 390));
  margin-top: calc(34px * (750 / 390));
  position: relative;
}

@media screen and (max-width: 750px) {
  .membership-benefit1__heading2 {
    width: calc(684 / 750 * 100vw);
    padding-right: calc(7 / 390 * 100vw);
    margin-bottom: calc(20 / 390 * 100vw);
    margin-top: calc(34 / 390 * 100vw);
  }
}

.membership-benefit1__heading2:before {
  content: "";
  display: block;
  position: absolute;
  width: 48px;
  height: 34px;
  top: calc(-15px * (750 / 390));
  bottom: auto;
  right: 0;
  left: 0;
  margin: auto;
  background-image: url("data:image/svg+xml,%3Csvg width='26' height='18' viewBox='0 0 26 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.7986 16.0808C13.601 17.4823 11.4346 17.4823 10.2371 16.0808L0.725053 4.94887C-0.938559 3.00194 0.444933 1.14193e-06 3.00582 1.36581e-06L22.0298 3.02894e-06C24.5907 3.25282e-06 25.9742 3.00194 24.3106 4.94887L14.7986 16.0808Z' fill='%23F05096'/%3E%3C/svg%3E%0A");
  background-size: contain;
  background-repeat: no-repeat;
}
@media screen and (max-width: 750px) {
  .membership-benefit1__heading2:before {
    width: calc(48 / 750 * 100vw);
    height: calc(34 / 390 * 100vw);
    top: calc(-15 / 390 * 100vw);
  }
}

.membership-benefit1__items {
  display: block;
  width: 689px;
  margin-inline: auto;
  margin-bottom: calc(12px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .membership-benefit1__items {
    width: calc(689 / 750 * 100vw);
    margin-bottom: calc(12 / 390 * 100vw);
  }
}

.membership-benefit1__items01 {
  margin-top: calc(-12px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .membership-benefit1__items01 {
    margin-top: calc(-12 / 390 * 100vw);
  }
}

.membership-benefit1__items_last {
  margin-top: calc(-36px * (750 / 390));
  margin-bottom: calc(31px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .membership-benefit1__items_last {
    margin-top: calc(-36 / 390 * 100vw);
    margin-bottom: calc(31 / 390 * 100vw);
  }
}

.membership-benefit1__items_last .membership-benefit1__items_text {
  margin-top: calc(5px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .membership-benefit1__items_last .membership-benefit1__items_text {
    margin-top: calc(5 / 390 * 100vw);
  }
}

.membership-benefit1__items_text {
  text-align: center;
  font-size: calc(16px * (750 / 390));
  line-height: 1.6;
  font-weight: 400;
  margin-top: calc(12px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .membership-benefit1__items_text {
    font-size: calc(16 / 390 * 100vw);
    margin-top: calc(12 / 390 * 100vw);
  }
}
/* =============================================
voice
============================================= */
.voice {
  background-color: #fce3ee;
  padding-top: calc(60px * (750 / 390));
  padding-bottom: calc(65px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .voice {
    padding-top: calc(60 / 390 * 100vw);
    padding-bottom: calc(65 / 390 * 100vw);
  }
}

.voice__heading1 {
  display: block;
  width: 625px;
  margin-inline: auto;
  padding-right: calc(10px * (750 / 390));
  margin-bottom: calc(10px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .voice__heading1 {
    width: calc(625 / 750 * 100vw);
    padding-right: calc(10 / 390 * 100vw);
    margin-bottom: calc(10 / 390 * 100vw);
  }
}
.p-voice__item-unit {
  overflow: hidden;
  padding-bottom: calc(30px * (750 / 390));
  padding-top: calc(20px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .p-voice__item-unit {
    padding-bottom: calc(30 / 390 * 100vw);
    padding-top: calc(20 / 390 * 100vw);
  }
}
.p-voice__item {
  background: #fff;
  border-radius: calc(20px * (750 / 390));
  padding: calc(28px * (750 / 390)) calc(16px * (750 / 390));
  margin-inline: calc(11px * (750 / 390));
  position: relative;
}
@media screen and (max-width: 750px) {
  .p-voice__item {
    border-radius: calc(40 / 750 * 100vw);
    padding: calc(28 / 390 * 100vw) calc(16 / 390 * 100vw);
    margin-inline: calc(11 / 390 * 100vw);
  }
}
.p-voice__item:before {
  content: "";
  display: block;
  position: absolute;
  width: 70px;
  height: 52px;
  top: calc(-14px * (750 / 390));
  left: calc(-16px * (750 / 390));
  margin: auto;
  background-image: url("data:image/svg+xml,%3Csvg width='35' height='27' viewBox='0 0 35 27' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M26.52 11.28C30.84 11.16 34.44 14.52 34.44 18.84C34.44 23.04 30.96 26.52 26.76 26.52C21.72 26.52 19.2 21.84 19.2 17.28C19.2 12.96 20.52 8.64 23.04 5.04C24.6 2.64 27.36 0 30.6 0C32.04 0 33.24 1.44 33.24 2.88C33.24 4.44 32.28 5.04 30.6 6C28.92 6.96 27.12 8.28 26.52 11.28ZM7.44 11.28C11.76 11.16 15.36 14.52 15.36 18.84C15.36 23.04 11.88 26.52 7.68 26.52C2.64 26.52 0 21.84 0 17.28C0 12.96 1.44 8.64 3.84 5.04C5.52 2.64 8.28 0 11.4 0C12.96 0 14.04 1.44 14.04 2.88C14.04 4.44 13.08 5.04 11.88 5.76C9 7.44 8.16 8.52 7.44 11.28Z' fill='%23F05096'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-size: contain;
}
@media screen and (max-width: 750px) {
  .p-voice__item:before {
    width: calc(70 / 750 * 100vw);
    height: calc(52 / 390 * 100vw);
    top: calc(-14 / 390 * 100vw);
    left: calc(-16 / 390 * 100vw);
  }
}
.p-voice__item-heading {
  color: #f05096;
  line-height: 120%;
  font-weight: 500;
  font-size: calc(19px * (750 / 390));
  margin-bottom: calc(18px * (750 / 390));
  font-family: "MFW-PMaruAntipProN-Medium", serif;
}
@media screen and (max-width: 750px) {
  .p-voice__item-heading {
    font-size: calc(19 / 390 * 100vw);
    margin-bottom: calc(18 / 390 * 100vw);
  }
}

.p-voice__item-text {
  font-weight: 400;
  font-size: calc(14.56px * (750 / 390));
  line-height: 140%;
  color: #000000;
  letter-spacing: 0;
}

@media screen and (max-width: 750px) {
  .p-voice__item-text {
    font-size: calc(14.56 / 390 * 100vw);
  }
}
.p-voice__item-icon {
  width: auto;
  height: calc(54px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .p-voice__item-icon {
    height: calc(54 / 390 * 100vw);
  }
}
.p-voice__item-name {
  font-weight: 400;
  font-size: calc(12.5px * (750 / 390));
  line-height: 140%;
  color: #000000;
  letter-spacing: 0;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  text-align: right;
  gap: 0.5em;
  position: absolute;
  bottom: calc(-30px * (750 / 390));
  right: calc(8px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .p-voice__item-name {
    font-size: calc(12.5 / 390 * 100vw);
    bottom: calc(-30 / 390 * 100vw);
    right: calc(8 / 390 * 100vw);
  }
}
.voice__note {
  font-size: calc(10.3px * (750 / 390));
  width: 619px;
  margin: 0 auto;
  margin-top: calc(15px * (750 / 390));
  font-weight: 300;
  font-family: "MFW-MaruAntiStd-Light",'MFW-PMaruAntipProN-Regular', serif;
}
@media screen and (max-width: 750px) {
  .voice__note {
    font-size: calc(10.3 / 390 * 100vw);
    width: calc(619 / 750 * 100vw);
    margin-top: calc(15 / 390 * 100vw);
  }
}
.voice .slick-list {
  overflow: visible !important;
}
.voice .slick-track {
  display: flex;
}
.voice .slick-slide {
  height: auto !important;
}
/* =============================================
membership-benefit2
============================================= */
.membership-benefit2 {
  position: relative;
  z-index: 1;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  background-image: url(../../images/youji/bg_membership_benefit2.webp);
  padding-top: calc(58px * (750 / 390));
  padding-bottom: calc(65px * (750 / 390));
  overflow: hidden;
}
@media screen and (max-width: 750px) {
  .membership-benefit2 {
    padding-top: calc(58 / 390 * 100vw);
    padding-bottom: calc(65 / 390 * 100vw);
  }
}
.membership-benefit2__heading1 {
  display: block;
  width: 682px;
  margin-inline: auto;
  padding-right: calc(6px * (750 / 390));
  margin-bottom: calc(25px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .membership-benefit2__heading1 {
    width: calc(682 / 750 * 100vw);
    padding-right: calc(6 / 390 * 100vw);
    margin-bottom: calc(25 / 390 * 100vw);
  }
}

.membership-benefit2__items {
  display: block;
  width: 689px;
  margin-inline: auto;
  margin-bottom: calc(38px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .membership-benefit2__items {
    width: calc(689 / 750 * 100vw);
    margin-bottom: calc(38 / 390 * 100vw);
  }
}

.membership-benefit2__items01 {
  margin-top: calc(36px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .membership-benefit2__items01 {
    margin-top: calc(36 / 390 * 100vw);
  }
}
.membership-benefit2__items_last {
  margin-bottom: calc(31px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .membership-benefit2__items_last {
    margin-bottom: calc(31 / 390 * 100vw);
  }
}
.membership-benefit2__items_text {
  font-size: calc(16px * (750 / 390));
  line-height: 1.6;
  font-weight: 400;
  margin-top: calc(20px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .membership-benefit2__items_text {
    font-size: calc(16 / 390 * 100vw);
    margin-top: calc(20 / 390 * 100vw);
  }
}
/* =============================================
membership-benefit3
============================================= */
.membership-benefit3 {
  position: relative;
  z-index: 1;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  background-image: url(../../images/youji/bg_membership_benefit3.webp);
  padding-top: calc(58px * (750 / 390));
  padding-bottom: calc(65px * (750 / 390));
  overflow: hidden;
}
@media screen and (max-width: 750px) {
  .membership-benefit3 {
    padding-top: calc(58 / 390 * 100vw);
    padding-bottom: calc(65 / 390 * 100vw);
  }
}

.membership-benefit3__heading1 {
  display: block;
  width: 550px;
  margin-inline: auto;
}
@media screen and (max-width: 750px) {
  .membership-benefit3__heading1 {
    width: calc(550 / 750 * 100vw);
  }
}

.membership-benefit3__heading2 {
  display: block;
  width: 688px;
  margin-top: calc(64px * (750 / 390));
  margin-inline: auto;
}
@media screen and (max-width: 750px) {
  .membership-benefit3__heading2 {
    width: calc(688 / 750 * 100vw);
    margin-top: calc(64 / 390 * 100vw);
  }
}

.membership-benefit3__heading_sub1 {
  display: block;
  width: 245px;
  margin-left: auto;
  margin-right: calc(11px * (750 / 390));
  margin-top: calc(4px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .membership-benefit3__heading_sub1 {
    width: calc(245 / 750 * 100vw);
    margin-right: calc(11 / 390 * 100vw);
    margin-top: calc(4 / 390 * 100vw);
  }
}

.membership-benefit3__image {
  display: block;
  margin-left: auto;
  width: 685px;
}
@media screen and (max-width: 750px) {
  .membership-benefit3__image {
    width: calc(685 / 750 * 100vw);
  }
}

.membership-benefit3__items {
  position: relative;
  margin-bottom: calc(21px * (750 / 390));
  margin-top: calc(-56px * (750 / 390));
  padding-bottom: calc(67px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .membership-benefit3__items {
    margin-bottom: calc(21 / 390 * 100vw);
    margin-top: calc(-56 / 390 * 100vw);
    padding-bottom: calc(67 / 390 * 100vw);
  }
}

.membership-benefit3__items .btn-detail {
  position: absolute;
  bottom: 0;
  right: calc(17px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .membership-benefit3__items .btn-detail {
    right: calc(17 / 390 * 100vw);
  }
}

.membership-benefit3__item img {
  position: relative;
  display: inline-block;
  transition: transform 1s cubic-bezier(0.7, 0, 0.3, 1);
}

.membership-benefit3__item01 img {
  right: calc(-33px * (750 / 390));
  transform: translate(50%, 0%) rotate(7.27deg);
}
@media screen and (max-width: 750px) {
  .membership-benefit3__item01 img {
    right: calc(-33 / 390 * 100vw);
  }
}

.is-visible .membership-benefit3__item01 img {
  transform: translate(0, 0) rotate(0);
}

.membership-benefit3__item01 .text-note {
  padding-left: calc(17px * (750 / 390));
  margin-top: calc(-31px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .membership-benefit3__item01 .text-note {
    padding-left: calc(17 / 390 * 100vw);
    margin-top: calc(-31 / 390 * 100vw);
  }
}

.membership-benefit3__item02 {
  text-align: right;
  margin-top: calc(18px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .membership-benefit3__item02 {
    margin-top: calc(18 / 390 * 100vw);
  }
}

.membership-benefit3__item02 img {
  right: calc(36px * (750 / 390));
  transform: translate(-50%, 0%) rotate(-7.27deg);
  width: 677px;
}
@media screen and (max-width: 750px) {
  .membership-benefit3__item02 img {
    right: calc(36 / 390 * 100vw);
    width: calc(677 / 750 * 100vw);
  }
}

.is-visible .membership-benefit3__item02 img {
  transform: translate(0, 0) rotate(0);
}

.membership-benefit3__item02 .text-note {
  padding-right: calc(19px * (750 / 390));
  margin-top: calc(-30px * (750 / 390));
  text-align: right;
}
@media screen and (max-width: 750px) {
  .membership-benefit3__item02 .text-note {
    padding-right: calc(19 / 390 * 100vw);
    margin-top: calc(-30 / 390 * 100vw);
  }
}

/* =============================================
request-benefit
============================================= */
.request-benefit {
  background-image: url(../../images/youji/bg_request_benefit.webp);
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  position: relative;
  z-index: 2;
  padding-top: calc(58px * (750 / 390));
  padding-bottom: calc(146px * (750 / 390));
  overflow: hidden;
}
@media screen and (max-width: 750px) {
  .request-benefit {
    padding-top: calc(58 / 390 * 100vw);
    padding-bottom: calc(146 / 390 * 100vw);
  }
}

.request-benefit__heading {
  display: block;
  margin-inline: auto;
  width: 550px;
}
@media screen and (max-width: 750px) {
  .request-benefit__heading {
    width: calc(550 / 750 * 100vw);
  }
}

.request-benefit__items {
  position: relative;
  width: 100%;
  height: calc(635px * (750 / 390));
  margin-bottom: calc(32px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .request-benefit__items {
    height: calc(635 / 390 * 100vw);
    margin-bottom: calc(32 / 390 * 100vw);
  }
}

.request-benefit__items .btn-detail {
  position: absolute;
  bottom: 0;
  left: calc(24px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .request-benefit__items .btn-detail {
    left: calc(24 / 390 * 100vw);
  }
}

.request-benefit__item img {
  position: relative;
  display: inline-block;
  transition: transform 1s cubic-bezier(0.7, 0, 0.3, 1);
}

.request-benefit__image1 {
  display: block;
  width: calc(365px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .request-benefit__image1 {
    width: calc(365 / 390 * 100vw);
  }
}

.request-benefit__image2 {
  position: relative;
  display: block;
  width: 100%;
  margin-top: calc(25px * (750 / 390));
  margin-bottom: calc(53px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .request-benefit__image2 {
    margin-top: calc(25 / 390 * 100vw);
    margin-bottom: calc(53 / 390 * 100vw);
  }
}

.request-benefit__image2 .btn-detail {
  position: absolute;
  bottom: 0;
  right: calc(24px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .request-benefit__image2 .btn-detail {
    right: calc(24 / 390 * 100vw);
  }
}

.request-benefit__image2 .text-note {
  position: absolute;
  left: calc(26px * (750 / 390));
  bottom: 0;
}
@media screen and (max-width: 750px) {
  .request-benefit__image2 .text-note {
    left: calc(26 / 390 * 100vw);
  }
}

.request-benefit__item {
  position: absolute;
  z-index: 1;
}

.request-benefit__item01 {
  width: 483px;
  top: calc(19px * (750 / 390));
  left: 0;
}
@media screen and (max-width: 750px) {
  .request-benefit__item01 {
    width: calc(483 / 750 * 100vw);
    top: calc(19 / 390 * 100vw);
    left: 0;
  }
}
.request-benefit__items .request-benefit__item01 .text-note {
  position: absolute;
  bottom: calc(-9px * (750 / 390));
  left: calc(17px * (750 / 390));
  transform: translate(0, 100%);
}
@media screen and (max-width: 750px) {
  .request-benefit__items .request-benefit__item01 .text-note {
    bottom: calc(-9 / 390 * 100vw);
    left: calc(17 / 390 * 100vw);
  }
}

.request-benefit__item02 {
  width: 307px;
  top: 0;
  right: 0;
  top: calc(32px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .request-benefit__item02 {
    width: calc(307 / 750 * 100vw);
    top: 0;
    right: 0;
    top: calc(32 / 390 * 100vw);
  }
}

.request-benefit__item02 .text-note {
  position: absolute;
  right: calc(18px * (750 / 390));
  bottom: 0;
  display: flex;
  flex-direction: column;
  gap: calc(4px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .request-benefit__item02 .text-note {
    right: calc(18 / 390 * 100vw);
    gap: calc(4 / 390 * 100vw);
  }
}

.request-benefit__item03 {
  width: 310px;
  top: calc(331px * (750 / 390));
  left: calc(23px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .request-benefit__item03 {
    width: calc(310 / 750 * 100vw);
    top: calc(331 / 390 * 100vw);
    left: calc(23 / 390 * 100vw);
  }
}

.request-benefit__item04 {
  z-index: 1;
  width: 479px;
  top: calc(312px * (750 / 390));
  right: 0;
}
@media screen and (max-width: 750px) {
  .request-benefit__item04 {
    width: calc(479 / 750 * 100vw);
    top: calc(312 / 390 * 100vw);
  }
}

.request-benefit__item04 .text-note {
  position: absolute;
  bottom: calc(-1px * (750 / 390));
  right: calc(9px * (750 / 390));
  transform: translate(0, 100%);
}
@media screen and (max-width: 750px) {
  .request-benefit__item04 .text-note {
    right: calc(9 / 390 * 100vw);
    bottom: calc(-1 / 390 * 100vw);
  }
}

.request-benefit__items .btn-detail {
  bottom: 0;
  right: calc(-20px * (750 / 390));
  translate: 0 0;
}
@media screen and (max-width: 750px) {
  .request-benefit__items .btn-detail {
    right: calc(-20 / 390 * 100vw);
  }
}

/* =============================================
.campaign
============================================= */
.campaign {
  position: relative;
  z-index: 3;
  background-color: #81D5FF;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  margin-top: calc(-34px * (750 / 390));
  padding-top: calc(31px * (750 / 390));
  padding-bottom: calc(69px * (750 / 390));
  padding-inline: calc(9px * (750 / 390));
  border: calc(7px * (750 / 390)) solid #81D5FF;
}
@media screen and (max-width: 750px) {
  .campaign {
    margin-top: calc(-34 / 390 * 100vw);
    padding-top: calc(31 / 390 * 100vw);
    padding-bottom: calc(69 / 390 * 100vw);
    padding-inline: calc(9 / 390 * 100vw);
    border: calc(7 / 390 * 100vw) solid #81D5FF;
  }
}

.campaign__label {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-48%, -57%);
  width: 517px;
  z-index: 1;
}
@media screen and (max-width: 750px) {
  .campaign__label {
    width: calc(517 / 750 * 100vw);
  }
}

.campaign__heading1 {
  display: block;
  width: 486px;
  margin-inline: auto;
  margin-top: calc(25px * (750 / 390));
  margin-bottom: calc(28px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .campaign__heading1 {
    width: calc(486 / 750 * 100vw);
    margin-top: calc(25 / 390 * 100vw);
    margin-bottom: calc(28 / 390 * 100vw);
  }
}

.campaign__items {
  position: relative;
  border-radius: calc(10px * (750 / 390));
  padding-block: calc(16px * (750 / 390));
  padding-inline: calc(9px * (750 / 390));
  margin-bottom: calc(42px * (750 / 390));
  background-color: #fff;
}
@media screen and (max-width: 750px) {
  .campaign__items {
    border-radius: calc(10 / 390 * 100vw);
    padding-block: calc(16 / 390 * 100vw);
    padding-inline: calc(9 / 390 * 100vw);
    margin-bottom: calc(42 / 390 * 100vw);
  }
}

.campaign__items .text-note {
  margin-top: calc(4px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .campaign__items .text-note {
    margin-top: calc(4 / 390 * 100vw);
  }
}

.campaign__item {
  width: 626px;
  margin-inline: auto;
}
@media screen and (max-width: 750px) {
  .campaign__item {
    width: calc(626 / 750 * 100vw);
  }
}

.campaign__item .item-label {
  margin-bottom: calc(8px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .campaign__item .item-label {
    margin-bottom: calc(8 / 390 * 100vw);
  }
}

.campaign__item02 {
  margin-top: calc(10px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .campaign__item02 {
    margin-top: calc(10 / 390 * 100vw);
  }
}

.campaign__item03 {
  margin-top: calc(20px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .campaign__item03 {
    margin-top: calc(20 / 390 * 100vw);
  }
}

/* =============================================
.moodal2026
============================================= */
.modal2026__heading {
  display: block;
  margin-inline: auto;
  width: 567px;
  margin-top: calc(14px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .modal2026__heading {
    width: calc(567 / 750 * 100vw);
    margin-top: calc(14 / 390 * 100vw);
  }
}
.modal2026__slider__item .text-note {
  bottom: calc(18px * (750 / 390));
}

@media screen and (max-width: 750px) {
  .modal2026__slider__item .text-note {
    bottom: calc(18 / 390 * 100vw);
  }
}
.modal2026__box {
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
}
.membership-benefit3-modal-01 .modal2026__box {
  background: #feeeb5;
}

.membership-benefit3-modal-01 .modal2026__slider {
  height: calc(253px * (750 / 390));
  min-height: calc(253px * (750 / 390));
  background-image: none;
}
@media screen and (max-width: 750px) {
  .membership-benefit3-modal-01 .modal2026__slider {
    height: calc(253 / 390 * 100vw);
    min-height: calc(253 / 390 * 100vw);
  }
}

.request-benefit-modal-01 .modal2026__box {
  background: #d6e2ff;
}

.request-benefit-modal-01 .modal2026__slider {
  height: calc(290px * (750 / 390));
  min-height: calc(290px * (750 / 390));
  background-size: 83%;
  padding-top: calc(10px * (750 / 390));
}
@media screen and (max-width: 750px) {
  .request-benefit-modal-01 .modal2026__slider {
    height: calc(290 / 390 * 100vw);
    min-height: calc(290 / 390 * 100vw);
    padding-top: calc(10px * (750 / 390));
  }
}
